* {
  margin: 0;
  padding: 0;
}

.container {
  color: #000;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 36px;
}

.body-container {
  padding: 0 !important;
}

.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#loading-overlay {
  width: 4rem;
  height: 4rem;
}

header {
  width: 100%;
  height: 30vh;
  display: flex;
  margin: auto;
  /*background: linear-gradient(
    180deg,
    rgb(255, 255, 255) 0%,
    rgb(43, 172, 252) 80%
  );*/
}

.logo-container {
  width: 20%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.kalam-img {
  width: 20%;
}

.kalam-img img {
  width: 80%;
  height: 100%;
  object-fit: cover;
}

.logo-container img {
  width: 80%;
  height: 100%;
  object-fit: cover;
}

.title-container {
  width: 60%;
  text-align: center;
}

.title-container h1 {
  font-size: 4rem;
  text-transform: uppercase;
  color: #fe5a00;
  font-weight: 700;
  letter-spacing: 0.7rem;
  margin-bottom: 0;
}

.title-container h2 {
  font-weight: 700;
  color: #1d079b;
  letter-spacing: 0.2rem;
  margin-bottom: 0;
}

.title-container h3 {
  font-size: 1.5;
  letter-spacing: 0.1rem;
  color: #0f9547;
  margin-bottom: 0;
  font-weight: 700;
  text-transform: uppercase;
}

.title-container h4 {
  margin: 0;
}

.contact-details-container {
  font-size: 1.25rem;
  display: flex;
  gap: 3%;
  width: 90%;
}

.contact-details {
  width: 70%;
  display: flex;
  justify-content: end;
  align-items: center;
}

.contact-details-container .social-icon {
  width: 30%;
  display: inline !important;
}

.mobile-no-head {
  display: none;
}

.mobile-no-nav {
  font-weight: 600;
  font-size: 1.3rem;
}

.navbar {
  list-style: none;
  background: linear-gradient(
    120deg,
    rgba(255, 61, 61, 1) 70%,
    rgba(255, 128, 70, 1) 30%
  );
  padding: 0 !important;
}

.navbar .container-fluid {
  padding: 0;
}

.navbar-collapse {
  justify-content: start;
}
.navbar-nav {
  width: 75%;
  display: flex;
  align-items: center;
}
.navbar-nav .nav-link {
  padding: 15px 30px !important;
  font-weight: 600 !important;
  color: #fff;
  font-size: 1.2rem !important;
  border-bottom: 5px solid transparent;
  transition: all 0.6s;
  display: flex;
  gap: 1rem;
  align-items: center;
}

.navbar .nav-link:hover {
  color: #1d0c51 !important;
  border-bottom: 5px solid #1d0c51;
}

.navbar-toggler {
  color: #fff !important;
  margin-left: auto;
}

.navbar-toggler-icon {
  padding: 20px;
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='white' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

.navbar .active {
  color: #1d0c51 !important;
  background: transparent !important;
  border-bottom: 5px solid #1d0c51 !important;
}

.dropdown-menu {
  width: 100%;
  font-size: 1.5rem !important;
  background: linear-gradient(
    120deg,
    rgba(255, 61, 61, 1) 70%,
    rgba(255, 128, 70, 1) 30%
  );
}

.dropdown-item {
  color: #fff !important;
  padding: 0.5rem 2rem !important;
}

.dropdown-item:hover {
  background-color: #0000004e !important;
}

.dropdown-item:focus,
.dropdown-item:active {
  background-color: transparent !important;
  color: #000 !important;
}
.dropdown:hover > .dropdown-menu {
  display: block;
}

.headline {
  width: 100%;
  background: #eaa679;
  color: #fff;
  display: flex;
  flex-direction: row;
  position: relative;
}
.headline h4 {
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(15, 149, 71, 1) 100%
  );
  height: 100%;
  padding: 10px;
  position: absolute;
  z-index: 11;
}

.headline marquee {
  width: 70%;
  margin: auto;
  padding: 15px;
  color: #561e00;
  font-size: 1rem;
  font-weight: 700;
}

#carouselExampleAutoplaying .carousel-item img {
  margin: auto;
  width: 100% !important;
  height: 600px;
  object-fit: cover;
}

.carousel-control-prev {
  background: #fe5a00 !important;
  width: 50px !important;
  height: 50px;
  top: 50% !important;
  left: 1% !important;
  border-radius: 50%;
}

.carousel-control-next {
  background: #fe5a00 !important;
  width: 50px !important;
  height: 50px;
  top: 50% !important;
  right: 1% !important;
  border-radius: 50%;
}

.welcome-news {
  display: flex;
  width: 100%;
  /* height: 80vh; */
  /* background-color: #9292923a; */
  position: relative;
  margin-bottom: 2%;
  padding: 3%;
}

.welcome-news::before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  opacity: 0.1;
  background-image: url("assets/ci-2.jpg");
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}

.welcome-container {
  width: 50%;
  margin: auto;
  color: #fff;
  /* background-color: #929ab441; */
  border-radius: 20px;
  padding: 45px 25px 25px;
}

.welcome-message {
  width: 50%;
  height: auto;
  text-align: center;
  margin: 2% auto;
}

.wel-cont {
  background-image: url("assets/paint.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
}
.wel-cont-child {
  display: flex;
  background: #e6e6e699;
}
.welcome-message h1 {
  width: 90%;
  margin: auto;
  padding-top: 2%;
  font-size: 3rem;
  padding-bottom: 25px;
  border-bottom: 5px solid #eaa679;
  color: #2c1573;
  font-weight: 700;
}
.welcome-message p {
  width: 95%;
  margin: auto;
  padding: 30px;
  font-size: 1.7rem;
  text-indent: 6rem;
  font-weight: 600;
  text-align: center;
}

.youtube-container {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.main-container {
  display: flex;
}

.welcome-container h6 {
  width: 70%;
  margin: auto;
  color: #1d0c51;
  font-weight: 700;
  font-size: 2.5rem;
  text-align: center;
  padding-bottom: 15px;
  border-bottom: 5px solid #eaa679;
}

.welcome-container p {
  font-size: 1.3rem;
  text-align: justify;
}

.facilities {
  width: 30%;
  color: #000;
  padding: 10px 25px;
  margin: 0 auto;
  text-align: center;
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: 0.7rem;
  margin-bottom: 3%;
  border-bottom: 5px solid #eaa679;
  /* box-shadow: 0 0 10px #000; */
}

.welcome-container p {
  text-align: justify;
  margin-top: 15px;
  color: #000;
  text-indent: 5rem;
  font-weight: 600;
}

.news-container {
  width: 40%;
  height: 100%;
  /* box-shadow: 0px 0px 15px #0d2333; */
  margin: auto;
  /* background-color: #e0e0e0; */
  border-width: 3px 0 3px 3px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  /* background: #fff; */
}

.news-container h3 {
  border-radius: 10px;
  /* padding: 20px 30px !important; */
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}

#new-event-carousel {
  height: 100%;
}

.event-item img {
  width: 75% !important;
  height: 350px !important;
  margin: auto;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  object-fit: cover;
}
.cards-container .card {
  border-radius: 0px !important;
}

.card-body {
  padding: 15px !important;
  width: 75%;
  margin: auto;
  /* backdrop-filter: blur(10px); */
  background-color: #ffe3d3;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  color: #000000 !important;
  font-size: 1.3rem;
}

.card-title {
  font-size: 1.7rem;
}

.card-body .btn-primary {
  background: #fe5a00;
  border-color: #fe5a00;
  font-size: 1.2rem;
}
.card-body .btn-primary:hover {
  background: #a43900;
  border-color: #a43900;
}

.move-to-top {
  position: fixed;
  font-size: 3rem;
  cursor: pointer;
  right: 2%;
  bottom: 3%;
  border: none;
  background: none;
  z-index: 111;
  color: #eaa679;
  display: none;
}

.move-to-top:hover {
  color: #0f9547;
}

.facility-container {
  width: 30%;
  position: relative;
  overflow: hidden;
  height: 450px;
  border-radius: 15px;
  box-shadow: 0px 0px 15px #0000007d;
  margin: auto;
  background: #fff;
}

.img-fixed-container {
  margin-top: 5%;
  width: 100%;
  height: 70vh;
  background-image: url("assets/ci-4.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.enroll-item {
  width: 70%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff !important;
  text-align: center;
  height: 100%;
  margin: auto;
}

.img-fixed-container h1 {
  font-size: 3rem;
}

.img-fixed-container p {
  font-size: 2rem;
}
.button {
  margin: 5% 0;
  background-color: #fe5a00;
  padding: 15px 25px;
  border: none;
  border-radius: 15px;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
  letter-spacing: 0.1rem;
  font-size: 1.3rem;
  text-transform: uppercase;
}
.button:hover {
  background-color: #a43900;
}

.enroll-container {
  width: 100% !important;
  height: 100% !important;
  background: #00000068;
  margin: 0% !important;
}

.vertical-line {
  margin: 5% 0;
  border: none;
  border-top: 3px solid black !important;
}

.cards-container {
  display: flex;
  justify-content: center;
  gap: 2%;
  margin-top: -3%;
}

.card {
  width: 30%;
  border: none !important;
  font-weight: 600;
  position: relative;
  padding: 4rem 2rem 2rem;
}

.card p {
  text-indent: 3rem;
  text-align: justify;
  color: #ffffff !important;
}

.card-icon {
  position: absolute;
  font-size: 2rem;
  width: 110px;
  height: 110px;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  /* background: #eaa679; */

  top: -10%;
  left: 50%;
  transform: translate(-60%, -10%);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
  color: #fff;
}

.card h4 {
  font-size: 1.5rem;
  font-weight: 700 !important;
  color: #ffffff;
  text-align: center;
}

.permas-container {
  position: relative;
  width: 100%;
  height: 70vh;
  margin: auto;
  padding: 15px;
  box-shadow: 0px 0px 10px #00000063;
  /* border-radius: 10px; */
  overflow: hidden;
}
.permas {
  position: absolute;
  overflow: hidden;
  white-space: nowrap;
  animation: bannermove 10s linear infinite;
  height: 90%;
  display: flex;
  gap: 10px;
}

.permas div {
  background: #000000;
  position: relative;
}

.permas div h2 {
  position: absolute;
  color: #fff;
  top: 50%;
  left: 50%;
  font-size: 3rem;
  font-weight: 800;
  letter-spacing: 0.5rem;
  transform: translate(-50%, -50%);
  z-index: 11;
}
.permas div img {
  height: 100%;
  opacity: 0.4;
  margin: 0 0.5em;
  object-fit: cover;
}

.permas div img:hover {
  opacity: 0.7;
}

@keyframes bannermove {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-50%, 0);
  }
}

.footer-back {
  background-image: url("assets/school.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-position-y: 100%;
  background-attachment: fixed;
}

footer {
  width: 100%;
  min-height: 70vh;
  /* background: #09002882; */
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.947) 0%,
    rgba(88, 77, 118, 0.7) 100%
  );
  /* margin-top: 5%; */
  display: flex;
  color: #fff;
  justify-content: space-evenly;
  padding: 3%;
}

footer img {
  width: 300px;
  height: 300px;
  margin: auto;
}

.footer-item {
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 5%;
  font-size: 1.2rem;
}

.footer-item h3 {
  color: #eaa679;
  font-weight: 700;
}
footer .nav-link svg {
  margin: auto 5px auto 0;
}
footer .nav-link {
  color: #fff !important;
  display: flex;
}
footer .nav-link:hover {
  color: #eaa679 !important;
  font-weight: 700;
}

.social-icon {
  width: 80%;
  display: flex;
  margin: auto;
  font-size: 2rem;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

.social-icon i:hover {
  color: #eaa679 !important;
}

.address {
  display: flex;
  text-align: left;
  gap: 3%;
}

.address i {
  margin: auto 0;
}

.copy-content {
  padding: 15px;
  text-align: center;
  background-color: #0d2333;
  color: #fff;
}

/*-------------------------About us ----------------------*/

.about-title {
  width: 100%;
  height: 60vh;
  background-image: url("assets/pencil-tip-in-water.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-position-y: 50%;
  background-attachment: fixed;
}

.about-title div {
  width: 80%;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  backdrop-filter: blur(2px);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.about-title div h1 {
  padding: 5%;
  font-weight: 800;
  text-transform: capitalize;
  font-size: 4rem;
  letter-spacing: 0.8rem;
  color: #ebbb88;
}
.pic-content-1 {
  background-color: rgb(245, 198, 179);
}

.pic-content-1 .content {
  width: 90%;
  margin: auto;
  display: flex;
  gap: 5%;
}
.pic-content-2 {
  background-color: #ffe3d3;
}

.pic-content-2 .content {
  width: 90%;
  margin: auto;
  display: flex;
  flex-direction: row-reverse;
}

.pic-content-3 {
  width: 90%;
  margin: auto;
  display: flex;
  gap: 5%;
}
.about-img {
  width: 50%;
  height: 100%;
  object-fit: cover;
  padding: 5%;
}

.about-content {
  width: 50%;
  margin: auto;
}

/*-----------------------------------Contact us ------------------------*/

.contact-img {
  width: 100%;
  height: 40vh;
}

.contact-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.add-bg {
  background-image: url("assets/children.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-position-y: 100%;
  background-attachment: fixed;
}
.dup-clas {
  background-color: #ffffffde;
  padding: 3%;
}

.form-container {
  width: 80%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
  background: #ffffffe1;
  box-shadow: 0 5px 10px #000000a1;
}
.form-container .contact-form {
  width: 100%;
  padding: 2% 3%;
  display: flex;
  gap: 2%;
}

.form-container h4 {
  margin-top: 3%;
  padding: 0 5% 1%;
  color: #2c1573;
  border-bottom: 5px solid #eaa679;
}

.contact-form form {
  width: 50%;
  padding-top: 2%;
}

.map-container {
  width: 50%;
  margin: auto;
}

.keep-in-touch-container {
  background: #ffffffe1;
}

.keep-in-touch {
  width: 80%;
  min-height: 40vh;
  margin: auto;
  text-align: center;
  padding-top: 3%;
}

.keep-in-touch h2 {
  text-transform: uppercase;
}

.keep-in-touch-contact {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 3%;
}

.keep-in-touch-contact i {
  font-size: 3rem;
}

.keep-in-touch .item {
  line-height: 3rem;
  text-transform: uppercase;
  font-weight: 600;
  display: flex;
  flex-direction: column;
}

/*-------------------------------photos----------------------------------*/

.gallery-title {
  width: 100%;
  height: 60vh;
  background-image: url("assets/grp.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-position-y: -10%;
  background-attachment: fixed;
}
.gallery-title div {
  width: 100%;
  height: 100%;
  background: #00000084;
  display: flex;
  align-items: center;
  justify-content: center;
}
.gallery-title h1 {
  font-size: 5rem;
  font-weight: 900;
  letter-spacing: 1rem;
  color: #eaa679;
}

.photo-section h3 {
  width: 80%;
  text-transform: uppercase;
  font-weight: 700;
  margin: 3rem;
  padding-bottom: 1rem;
  border-bottom: 5px solid #eaa679;
}

.photo-flex {
  width: 80%;
  margin: auto;
  gap: 2rem;
}
.photo-flex img {
  width: calc(100vw / 4);
  height: calc(100vw / 4);
  object-fit: cover;
  transition: transform 0.5s;
}

.photo-flex img:hover {
  transform: scale(1.1);
}

.pagination-component {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3rem;
}

.page-link {
  color: #eaa679 !important;
}

.photo-flex iframe {
  width: calc(100vw / 3);
  height: calc(100vw / 3);
}

/*-----------------------Admission ----------------------*/

.application-form {
  width: 90%;
  margin: 3% auto 0;
}

.main-form {
  display: flex;
  flex-direction: row;
}
.main-form-input {
  width: 50%;
}

.form-input {
  width: 50%;
}

.form-input .preview {
  margin: auto;
  width: 45%;
  height: 70%;
  box-shadow: 0 0px 5px #000000a1;
}

.form-input img {
  width: 100%;
  height: 100%;
  display: none;
  margin-bottom: 30px;
  object-fit: cover;
}

.form-input input {
  display: none;
}

.form-input label {
  display: block;
  width: 45%;
  margin: 2% auto 0;
  line-height: 50px;
  text-align: center;
  background: #1172c2;
  color: #fff;
  font-size: 15px;
  font-family: "Open Sans", sans-serif;
  text-transform: Uppercase;
  font-weight: 600;
  border-radius: 5px;
  cursor: pointer;
}

table,
td,
th {
  padding: 1%;
  border: 1px solid #000 !important;
}

table {
  width: 100%;
}

@media (max-width: 991px) {
  .header {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
  }

  .logo-container {
    width: 50%;
    height: 20vh;
    object-fit: cover;
    margin: auto;
  }
  .logo-container img {
    width: 100%;
  }
  .kalam-img {
    display: none;
  }

  .title-container {
    margin: auto;
    width: 100%;
  }

  .title-container h1 {
    display: none;
  }

  .title-container h5 {
    font-size: 0.9rem;
  }

  .title-container h2 {
    font-size: 1rem;
  }
  .contact-details-container {
    width: 98%;
    margin: auto;
    flex-direction: column;
    gap: 0;
  }
  .contact-details {
    display: none;
  }
  .contact-details-container .social-icon {
    display: flex !important;
    width: 50%;
    justify-content: space-between;
  }

  .navbar {
    padding: 10px !important;
    background: linear-gradient(
      120deg,
      rgba(255, 61, 61, 1) 10%,
      rgba(255, 128, 70, 1) 50%
    );
  }

  .dropdown {
    flex-direction: column;
    align-items: center;
  }

  .navbar-nav {
    align-items: center;
    width: 100%;
  }

  .navbar .nav-item {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
  }

  .mobile-no-nav {
    display: none;
  }
  .mobile-no-head {
    display: block;
  }

  #carouselExampleAutoplaying .carousel-item img {
    width: 100% !important;
    height: 60vh;
  }

  .event-item img {
    width: 90% !important;
    height: 230px !important;
  }

  .card-body {
    width: 90%;
    padding: 10px !important;
    font-size: 1rem;
  }

  .card-title {
    font-size: 1.2rem;
  }

  .wel-cont-child {
    flex-direction: column;
  }
  .welcome-message {
    width: 90%;
  }
  .welcome-message h1 {
    width: 100%;
    font-size: 2rem;
    padding-bottom: 10px;
  }
  .welcome-message p {
    width: 95%;
    text-align: justify;
    font-size: 1.2rem;
    font-weight: 500;
    text-indent: 3rem;
    padding: 0%;
  }
  .youtube-container {
    width: 90%;
    height: 60vh;
    margin: auto;
  }

  .welcome-container {
    margin: 3% auto;
    width: 90%;
  }

  .welcome-container h6 {
    text-align: center;
    width: 90%;
    font-size: 2rem;
    padding-bottom: 10px;
  }

  .welcome-container p {
    text-align: justify;
    margin: 0%;
    text-indent: 3rem;
    font-weight: 500;
    font-size: 1.2rem;
  }
  .cards-container {
    flex-direction: column;
    margin: 0% 0 3% 0;
  }

  .card {
    width: 90%;
    margin: 5% auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .card-icon {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
  }

  .welcome-news {
    flex-direction: column-reverse;
    margin: 0;
  }

  .welcome-container {
    width: 95%;
    margin: 0;
    padding: 0%;
  }

  .news-container {
    width: 95%;
  }

  .facilities {
    width: 100%;
    font-size: 2rem;
  }
  .permas-container {
    height: 60vh;
  }

  .permas {
    animation: bannermove 25s linear infinite;
  }
  .permas div h2 {
    font-size: 2rem;
  }
  .img-fixed-container {
    height: 55vh;
  }

  .img-fixed-container div {
    width: 90%;
  }
  .img-fixed-container h1 {
    font-size: 1.9rem;
    border-bottom: 5px solid #eaa679;
  }
  .img-fixed-container p {
    font-size: 1.2rem;
    text-align: justify;
    text-indent: 3rem;
  }

  .button {
    font-size: 1rem;
    margin-top: 5%;
    padding: 10px 15px;
    border-radius: 10px;
    font-weight: 500;
    letter-spacing: 0;
  }

  footer {
    display: flex;
    flex-direction: column;
    min-height: 30%;
    margin: 0;
    padding: 0;
  }

  .footer-container {
    padding: 5px 10px;
  }
  footer img {
    width: 50%;
    height: 20vh;
    object-fit: cover;
    margin: auto;
  }

  .footer-item .social-icon {
    width: 50%;
    font-size: 2rem;
  }

  .footer-item {
    width: 100%;
    margin-bottom: 0.5rem;
  }

  .footer-item .nav-item {
    text-align: left;
  }

  .footer-item .nav-link {
    display: flex;
    align-items: center;
    gap: 0;
  }
  footer .nav-link svg {
    margin: auto 5px auto 0;
  }

  footer .address i {
    margin: auto 0;
  }

  /* -----------------About us ---------------------*/

  .about-title {
    height: 20vh;
    background-size: contain;
    background-position-y: 70%;
  }

  .pic-content-1 .content {
    flex-direction: column-reverse;
    text-align: justify;
  }

  .pic-content-2 .content {
    flex-direction: column;
  }

  .pic-content-3 .content {
    flex-direction: column;
  }
  .about-img {
    width: 100%;
  }

  .about-content {
    width: 100%;
    text-align: justify;
  }
  .about-content h3 {
    text-align: center;
  }
  .about-content p {
    text-indent: 3rem;
  }
  .about-title div h1 {
    font-size: 2rem;
  }

  /*------------------------------photos-------------------------------*/

  .gallery-title h1 {
    font-size: 3rem;
    letter-spacing: 0.5rem;
  }
  .photo-section h3 {
    width: 85%;
    margin: 1rem auto;
  }
  .photo-flex {
    gap: 1rem;
    width: 80%;
  }
  .photo-flex img {
    width: calc(100vw / 3);
    height: calc(100vw / 3);
  }

  /*------------------------------contact us-------------------*/

  .form-container .contact-form {
    width: 90%;
    flex-direction: column;
    margin: 3% auto;
  }

  .contact-form form {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  .map-container {
    width: 90%;
    height: 50vh;
    margin-bottom: 3%;
  }
  .map-container iframe {
    height: 100%;
  }

  .keep-in-touch-contact {
    flex-direction: column;
  }

  .keep-in-touch-contact i {
    font-size: 2rem;
  }

  .keep-in-touch .item {
    line-height: 1.5rem;
  }

  /*-------------------------Admission--------------------------*/

  .main-form {
    display: flex;
    flex-direction: column-reverse;
    gap: 2%;
  }

  .main-form-input {
    width: 100%;
  }

  .form-input {
    width: 100%;
  }

  .form-input label {
    width: 80%;
  }

  .form-input .preview {
    width: 80%;
    height: 30vh;
  }
}

.pdf{

	font-size: 28px !important;
    text-align: center;
    display: block !important;
    color:#ee171c;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x);
		padding: 15px 20px !important;
    }


}


